{% if widget.acf_fc_layout == 'product_widget' %}
    {% include "sidebar/widget/product.twig" with{'product': widget} %}
{% elseif widget.acf_fc_layout == 'news_widget' %}
    {% include 'sidebar/widget/news.twig' with{'news': widget} %}
{% elseif widget.acf_fc_layout == 'search_widget' %}
    {% include 'sidebar/widget/search.twig' with{'search': widget} %}
{% elseif widget.acf_fc_layout == 'category_widget' %}
    {% include 'sidebar/widget/category.twig' with{'category': widget} %}
{% elseif widget.acf_fc_layout == 'tag_widget' %}
    {% include 'sidebar/widget/tag.twig' with{'product': widget} %}
{% elseif widget.acf_fc_layout == 'popular_widget' %}
    {% include 'sidebar/widget/popular.twig' with{'popular': widget} %}
{% endif %}